@echo off
cls
if not exist morrowind.esm goto wrongdir
if exist sound\_ase_ rd /s /q sound\_ase_
if exist meshes\_ase_ rd /s /q meshes\_ase_
if exist textures\_ase_pdragn.tga del /q textures\_ase_pdragn.tga
if exist *atmosphericsoundeffects?3*.* del *atmosphericsoundeffects?3*.*
echo.
echo Atmospheric Sound Effects 3.0 is now uninstalled.
echo.
echo Be sure to put back the default entries in "morrowind.ini"
echo by using the backup you made or by manually editing them back in.
echo You can also delete this batch file and "ase21-uninstall.bat" if
echo you have already uninstalled previous versions.
echo.
pause
goto end

:wrongdir
echo This batch file must be run from your Morrowind "data files" folder.
echo.
pause
goto end

:end
